@media (max-width: 1599px) {
    .header-logo {
        margin-left: 0px;
    }
}


@media (max-width: 1499px) {
    main {
        margin: 71px 0 0;
    }

    .header-logo {
        width: 135px;
        margin-left: -15px;
    }
    .main-menu ul li a {
        font-size: 16px;
    }
    .main-menu ul li a .chevron {
        margin: 5px 0 0px 5px;
        font-size: 11px;
    }
    .main-menu ul li {
        margin-right: 30px;
    }
    .default-button {
        font-size: 16.2px;
        padding: 8px 39px 6px;
        border-radius: 4px;
    }
    .default-button.font-sm {
        font-size: 15px;
        padding-left: 25px;
        padding-right: 25px;
    }

    .default-button .chevron-right {
        font-size: 12px;
        margin: 2px 0 0 13px;
    }
    .header-section-inner {
        height: 71px;
    }
    .megamenu {
        padding: 50px 0 35px;
        width: 740px;
        transform: translate(-42%,0);
    }
    .mega-menu-left h3 {
        font-size: 23px;
    }
    .mega-menu-left {
        padding: 0 40px;
    }
    .mega-menu-left .shape {
        width: 148px;
    }
    .mega-menu-menu-single h3 a {
        margin: 0 0 7px;
        font-size: 18px !important;
    }
    .mega-menu-menu-single p {
        font-size: 14px;
    }



    .h2 {
        margin: 0 0 30px;
        font-size: 38px;
    }
    .h2.h2b {
        font-size: 34px;
    }
    .h2.h2c {
        font-size: 29px;
    }
    .h4 {
        font-size: 13px;
        margin: 0 0 30px;
    }
    body {
        font-size: 15px;
    }



    .app-slide .slide-row1 .text-side p {
        padding: 0 35px 0 0;
    }


    .hero-content .bottom-button {
        margin: 35px 0 0;
    }
    .hero-content {
        width: 36.4%;
        margin: 0 6% 0 0;
    }
    .hero-images-side {
        margin: 0 0 -95px;
    }



    .solution-section {
        padding: 105px 0 110px;;
    }
    .solution-row1 .bottom-buttons {
        margin: 45px 0 0;
    }
    .sr2-content-single h3 {
        margin: 0 0 20px;
        font-size: 18px;
    }
    .sr2-content-single p {
        font-size: 14px;
    }
    .solution-row1 {
        margin: 0 0 65px;
    }



    .app-slider-section {
        padding: 130px 0;
    }
    .app-slide .slide-row1 .text-side .bottom-button {
        margin: 40px 0 0;
    }
    .slider-arrow-app .owl-nav button {
        border-radius: 2px;
        height: 134px;
        width: 41px !important;
    }




    .testimonial-slide .image {
        margin: 0 0 40px;
        height: 120px;
        width: 120px;
        border-width: 6px;
    }
    .testimonial-slide h3 {
        margin: 0 0 50px;
        font-size: 26px;
    }
    .testimonial-slide h5 {
        font-size: 22px;
    }
    .testimonial-slide {
        padding: 70px 9% 100px;
    }



    .install-section-inner .text-side .bottom-button {
        margin: 40px 0 0;
    }
    .install-section {
        padding: 100px 0;
    }



    .app-card-section {
        padding: 80px 0;
    }
    .app-card-section .section-title {
        margin: 0 0 55px;
    }
    .app-card .text h3 {
        margin: 0 0 10px;
        font-size: 15px;
    }
    .app-card .text p {
        font-size: 12.5px;
        letter-spacing: 0px;
    }

    .app-card .text {
        padding: 25px 25px 42px;
    }



    .partner-section {
        padding: 80px 0;
    }
    .partner-section .section-title {
        margin: 0 0 75px;
    }
    .slider-dots-partner .owl-dot {
        height: 13px;
        width: 13px;
        margin-right: 13px;
        border-width: 1px !important;
    }
    .partner-slider .owl-dots {
        margin: 100px 0 0;
    }



    .linear-section {
        padding: 85px 0;
    }



    .footer-t-left .footer-logo {
        margin: 0 0 50px;
        width: 160px;
    }
    .contact-menu ul li {
        margin-bottom: 17px;
    }
    .footer-menu ul li {
        margin-bottom: 5px;
    }
    .f-ticket-content h3 {
        margin: 0 0 25px;
        font-size: 17px;
    }
    .f-ticket-box .submit-button {
        font-size: 14px;
        padding: 3px 30px 3px;
        border-radius: 4px;
        transition: 0.3s;
    }
    .f-ticket-box {
        margin: 0 0 21px;
        padding: 5px 7px;
        border-radius: 4px;
    }
    .f-ticket-content h5 {
        font-size: 13px;
    }
    .social-menu ul li a {
        height: 38px;
        width: 38px;
        font-size: 18px;
    }
    .social-menu ul li {
        margin-right: 15px;
    }
    .footer-bottom {
        margin: 70px 0 0;
    }
    .footer-section {
        padding: 110px 0 40px;
    }
    .footer-shape {
        width: 360px;
    }



    .page-hero-content p {
        font-size: 18px;
    }
    .page-hero-content {
        padding: 80px 15.5%;
        min-height: 550px;
    }



    .landing-d-text-side .h4 {
        font-size: 12px;
        margin: 0 0 30px;
        font-weight: 700;
    }
    .landing-d-text-side .h2 {
        margin: 0 0 25px;
    }
    .landing-d-text-side {
        width: 40%;
        margin: 0 10% 0 0;
    }
    .landing-d-section {
        padding: 120px 0;
    }



    .gh1 {
        margin: 0px 0 15px;
        font-size: 28px;
    }
    .gh2 {
        font-size: 21px;
        margin: 0 0 15px;
    }
    .gh3 {
        margin: 0 0 12px;
        font-size: 16px;
    }
    .ul-offset-x {
        padding-left: 70px;
    }
    .mb-c {
        margin: 0 0 30px;
    }
    .generic-content-section-inner {
        padding: 90px 16%;
    }




    .title-section {
        padding: 100px 0;
    }
    .benefit-section {
        padding: 73px 0 80px;
    }
    .benefit-section .section-title {
        margin: 0 0 85px;
        text-align: center;
    }
    .benefit-single {
        padding: 40px 30px;
    }
    .benefit-single h3 {
        margin: 0 0 25px;
        font-size: 17px;
    }



    .quote-x-content h3 {
        font-size: 26.5px;
    }
    .quote-x-content .quote-icon {
        margin: 0 0 50px;
        width: 65px;
    }
    .quote-x-content {
        padding: 95px 18.5% 110px;
    }



    .single-resource .content .text-part h3 {
        font-size: 19px;
        margin: 0 0 14px;
    }
    .resources-section {
        padding: 80px 0;
    }
    .resources-section .section-title {
        margin: 0 0 90px;
    }
    .single-resource {
        padding: 0 0 70px;
        margin: 0 0 70px;
        border-bottom-width: 1px;
    }



    .f-resources-section {
        padding: 80px 0;
    }
    .f-resources-section .section-title {
        margin: 0px 0 50px;
    }
    .single-resource.f-resource .content .text-part h3 {
        font-size: 24px;
        margin: 0 0 17px;
    }
    .single-resource.f-resource .content .button-part {
        margin: 45px 0 0;
    }



    .footer-bottom .copyright {
        font-size: 13.5px;
    }



    .single-resource.f-resource .image {
        margin: 0 7% 0 0;
    }
    .single-resource:not(.f-resource) .content .text-part p {
        font-size: 13px;
    }
    .single-resource .image {
        margin: 0 5.8% 0 0;
    }



    .generic-content-section-inner {
        padding: 90px 14%;
    }



    .install-section-inner .images-side {
        width: 800px;
    }
    .install-section {
        min-height: 650px;
    }
}


@media (max-width: 1399px) {
 
}


@media (max-width: 1199px) {
    .title-section-inner {
        padding: 0 10%;
    }
    .quote-x-content {
        padding: 95px 12.5% 110px;
    }


    .resources-section-inner {
        padding: 0 0%;
    }
    .f-resources-section-inner {
        padding: 0 0%;
    }




    .hero-content {
        width: 35%;
        margin: 0 6% 0 0;
    }
    .hero-images-side {
        margin: 0 0 -60px;
    }


    .app-slide .slide-row1 .text-side {
        width: 40%;
        margin: 0 5% 0 0;
    }



    .install-section-inner .text-side {
        width: 35%;
        margin-right: 7%;
        flex-shrink: 0;
    }



    .linear-s-row1 .title {
        width: 28.5%;
        margin: 0 4.5% 0 0;
    }




    .install-section-inner .images-side {
        width: 630px;
    }
    .install-section {
        min-height: 540px;
    }
}


@media (max-width: 991px) {
    .hero-section-inner {
        flex-wrap: wrap;
    }
    .hero-images-side {
        margin: 0 0 -100px;
        order: -1;
    }
    .hero-content {
        width: 100%;
        margin: 0 0 70px 0;
    }



    .solution-row1 .title {
        width: 100%;
        margin: 0 0% 20px 0;
        text-align: center;
    }
    .solution-row1 .text {
        margin: 0px 0 0;
        width: 100%;
        text-align: center;
    }
    .solution-row1 .bottom-buttons {
        margin: 30px 0 0;
        display: flex;
        justify-content: center;
    }
    .solution-section {
        padding: 70px 0 80px;
    }
    .solution-row2 {
        --inner-space: 8%;
        --item: 2;
    }



    .app-slide .slide-row1 {
        flex-wrap: wrap;
    }
    .app-slide .slide-row1 .text-side {
        width: 100%;
        margin: 0 0% 0 0;
        text-align: center;
    }
    .app-slide .slide-row1 .image-side {
        order: -1;
        margin: 0 0 50px;
        padding: 0 10%;
    }
    .app-slider-section {
        padding: 70px 0;
    }
    .app-slide .slide-row1 .text-side .bottom-button {
        margin: 30px 0 0;
    }
    .app-slider .owl-nav {
        width: calc(100vw - 0px);
        margin-left: calc(((100vw - 0px) - 100%) * -0.5);
    }
    .app-slide .slide-row1 .text-side p {
        padding: 0;
    }




    .testimonial-slide {
        padding: 70px 0% 100px;
    }




    .install-section-inner {
        padding: 0 0%;
        flex-wrap: wrap;
    }
    .install-section-inner .text-side {
        width: 100%;
        margin-right: 0%;
        flex-shrink: 0;
        text-align: center;
    }
    .install-section-inner .images-side {
        margin: 0 0 50px;
        padding: 0 10%;
        order: -1;
        position: static;
        transform: none;
        width: 100%;
    }



    .app-cards-wrapper {
        --inner-space: 5.2%;
        --item: 2;
    }




    .linear-s-row1 {
        flex-wrap: wrap;
    }
    .linear-s-row1 .title {
        width: 100%;
        margin: 0 0% 30px 0;
        text-align: center;
    }
    .linear-s-row1 .text {
        text-align: center;
        margin: 0px 0 20px;
    }
    .linear-s-row1 .right-buttons {
        margin: 15px 0 0 0%;
        display: flex;
        justify-content: center;
        width: 100%;
    }



    .footer-t-left {
        width: 50%;
        flex-direction: 0;
    }
    .footer-t-m {
        width: 50%;
    }
    .footer-top {
        flex-wrap: wrap;
    }
    .footer-t-r {
        margin: 50px 0 0;
    }
    .footer-shape {
        width: 220px;
    }



    .page-hero-content {
        padding: 70px 2%;
        min-height: 450px;
    }



    .landing-d-section-inner {
        flex-wrap: wrap;
    }
    .landing-d-text-side {
        width: 100%;
        margin: 0 0 0 0;
        text-align: center;
    }
    .landing-d-image-side {
        padding: 0px 0 70px;
        order: -1;
    }



    .generic-content-section-inner {
        padding: 70px 2%;
    }



    .title-section-inner {
        padding: 0 0%;
    }



    .benefit-section-inner {
        padding: 0 0%;
    }
    .benefit-content-wrap {
        --inner-space: 40px;
        --item: 1;
    }




    .quote-x-content {
        padding: 95px 0% 110px;
    }



    .single-resource .content {
        flex-wrap: wrap;
    }
    .single-resource .content .text-part {
        width: 100%;
    }
    .single-resource .content .button-part {
        margin: 33px 0 0 0%;
        flex-shrink: 0;
    }




    .single-resource.f-resource {
        flex-wrap: wrap;
    }
    .single-resource.f-resource .image {
        width: 100%;
        margin: 0 0  40px;
    }



    .default-button .chevron-right {
        font-size: 12px;
        margin: 0px 0 0 13px;
    }



    .header-logo {
        margin-left: 0px;
    }
    .hero-section-inner {
        padding: 0;
    }




}


@media (max-width: 768px) {
    .h2 {
        margin: 0 0 20px;
        font-size: 26px;
    }
    .h2.h2b {
        font-size: 25px;
    }
    .h2.h2c {
        font-size: 22px;
    }
    body {
        font-size: 14px;
    }
    .h4 {
        font-size: 13px;
        margin: 0 0 20px;
    }
    .hero-images-side {
        margin: 0 0 -65px;
        order: -1;
    }
    .default-button {
        font-size: 15px;
        padding: 6px 30px 6px;
        border-radius: 4px;
    }
    .default-button.font-sm {
        font-size: 14px;
    }
    .hero-content .bottom-button {
        margin: 18px 0 0;
    }
    




    .solution-section-inner {
        padding: 0;
    }



    .app-slider-section-inner {
        padding: 0 20px;
    }
    .slider-arrow-app .owl-nav button {
        border-radius: 2px;
        height: 100px;
        width: 25px !important;
    }
    .app-slide .slide-row1 .text-side .bottom-button {
        margin: 20px 0 0;
    }



    .testimonial-slide h3 {
        margin: 0 0 30px;
        font-size: 18px;
    }
    .testimonial-slide h5 {
        font-size: 12px;
    }
    .testimonial-slide .image {
        margin: 0 0 30px;
        height: 100px;
        width: 100px;
        border-width: 4px;
    }




    .install-section-inner .text-side .bottom-button {
        margin: 20px 0 0;
    }



    .app-card .text h3 {
        margin: 0 0 8px;
        font-size: 16px;
    }
    .app-card .text {
        padding: 22px 20px 30px;
    }
    .app-card {
        border-radius: 5px;
    }




    .page-hero-content p {
        font-size: 16px;
    }
    .page-hero-content {
        padding: 65px 2%;
        min-height: 380px;
    }



    .landing-d-image-side {
        padding: 0px 0 50px;
        order: -1;
    }
    .landing-d-text-side .h4 {
        font-size: 13px;
        margin: 0 0 15px;
    }
    .landing-d-text-side .h2 {
        margin: 0 0 20px;
    }
    .landing-d-section {
        padding: 80px 0;
    }




    .gh1 {
        margin: 0px 0 12px;
        font-size: 22px;
    }
    .gh2 {
        font-size: 18px;
        margin: 0 0 12px;
    }
    .gh3 {
        margin: 0 0 8px;
        font-size: 15px;
    }
    .mb-c {
        margin: 0 0 22px;
    }
    .ul-offset-x {
        padding-left: 30px;
    }




    .title-section {
        padding: 70px 0;
    }



    .benefit-section {
        padding: 55px 0 70px;
    }
    .benefit-section .section-title {
        margin: 0 0 50px;
    }
    .benefit-content-wrap {
        --inner-space: 30px;
    }



    .quote-x-content .quote-icon {
        margin: 0 0 30px;
        width: 40px;
    }
    .quote-x-content h3 {
        font-size: 19px;
    }
    .quote-x-content {
        padding: 70px 0% 70px;
    }




    .f-resources-section {
        padding: 60px 0;
    }
    .f-resources-section .section-title {
        margin: 0px 0 35px;
    }
    .single-resource.f-resource .image {
        margin: 0 0 33px;
    }
    .single-resource.f-resource .content .text-part h3 {
        font-size: 20px;
        margin: 0 0 10px;
    }
    .single-resource.f-resource .content .button-part {
        margin: 30px 0 0;
    }




    .single-resource {
        padding: 0 0 50px;
        margin: 0 0 50px;
    }
    .single-resource .content .text-part h3 {
        font-size: 17px;
        margin: -4px 0 9px;
    }
    .single-resource .content .button-part {
        margin: 25px 0 0 0%;
    }
    .resources-section {
        padding: 60px 0;
    }
    .resources-section .section-title {
        margin: 0 0 60px;
    }
    .single-resource .image {
        width: 30%;
        margin: 0 5% 0 0;
    }
}



@media (max-width: 575px) {
    .app-cards-wrapper {
        --inner-space: 20px;
        --item: 1;
    }
}


@media (max-width: 460px) {
    .footer-t-m {
        width: 100%;
    }
    .footer-t-left .footer-logo {
        margin: 0 0 35px;
    }
    .footer-section {
        padding: 70px 0 30px;
    }
    .footer-bottom {
        flex-wrap: wrap;
    }


}


@media (max-width: 390px) {
    .h2 {
        margin: 0 0 17px;
        font-size: 23px;
    }
    .h2.h2b {
        font-size: 22px;
    }
    .h2.h2c {
        font-size: 20px;
    }



    .landing-d-text-side .h4 {
        font-size: 12px;
        margin: 0 0 15px;
    }



    .footer-bottom .copyright {
        font-size: 12px;
    }



    .solution-section {
        padding: 60px 0 70px;
    }



    .app-slider-section {
        padding: 50px 0;
    }




    .testimonial-slide {
        padding: 60px 0% 70px;
    }



    .install-section {
        padding: 70px 0;
    }





    .app-card-section {
        padding: 65px 0;
    }
    .app-card-section .section-title {
        margin: 0 0 40px;
    }
    .app-cards-wrapper {
        --inner-space: 20px;
    }




    .partner-section {
        padding: 60px 0;
    }
    .partner-section .section-title {
        margin: 0 0 35px;
    }
    .partner-slider .owl-dots {
        margin: 40px 0 0;
    }
    



    .linear-section {
        padding: 65px 0;
    }



    .page-hero-content p {
        font-size: 15px;
    }



    .generic-content-section-inner {
        padding: 60px 2%;
    }
    .ul-offset-x {
        padding-left: 15px;
    }



    .benefit-single {
        padding: 34px 20px;
    }



    .single-resource:not(.f-resource) .content .text-part p {
        font-size: 12px;
    }
}
